Subject: Re: SG8 Remote Presentation Vasily Smolyanitsky
From: Winfried Hoke <[email-masked]>
To: vms <[email-masked]>
Cc: Kirstin Werner <[email-masked]>, Helge Goessling <[email-masked]>
Date: Fri, 24 Feb 2017 15:53:09 +0000

Dear Vasily,

In this case I would like to add the finish phone number and correct time for completeness.

Finland (Toll Free):    0 800 94507
Finland:                +358 972 52 2974
Helsinki, Finland       Tue, 28 Feb 2017 at 15:30 EET
Washington DC, USA      Tue, 28 Feb 2017 at 08:30 EST
Bremerhaven, Germany    Tue, 28 Feb 2017 at 14:30 CET
Corresponding UTC       Tue, 28 Feb 2017 at 13:30

Feedback and discussion will of course be possible.

Best wishes,
Winfried

On 2017 Feb 24 Fr, at 16:45, vms <[email-masked]<mailto:[email-masked]>> wrote:

Thank you, Winfried !

Just 3 notes -
1) That would be actually not me but me reporting on behalf of JCOMM Expert Team on Sea Ice
2) Talk will be from Helsinki, FMI
3) I see it as 50% JCOMM / 50% PPP SG - we are also expecting a feedback from the PPP or what the PPP SG is expecting from the national ice services prior and during YOPP

Vasily

Dear Vasily,

Next Tuesday, you are scheduled for a remote presentation at the PPP Steering Group Meeting. I am here to help with the connection. In this email, you receive a link to the GoToMeeting, with which we will connect you to the meeting. Do not hesitate to ask me if there is anything of need!

Best wishes,
Winfried

SG8 Remote Presentation Vasily Smolyanitsky
Saint-Petersburg, Russia    Tue, 28 Feb 2017 at 16:30 MSK
Washington DC, USA          Tue, 28 Feb 2017 at 08:30 EST
Bremerhaven, Germany        Tue, 28 Feb 2017 at 14:30 CET
Corresponding UTC           Tue, 28 Feb 2017 at 13:30
duration of the presentation including discussion: 15 min

Please join my meeting from your computer, tablet or smartphone.
https://global.gotomeeting.com/join/784589421

You can also dial in using your phone.
Access Code: 784-589-421
Phone numbers
Germany: +49 692 5736 7210
Russian Federation (Toll Free): 8 800 100 6201
United States (Toll Free): 1 877 568 4106
United States: +1 (312) 757-3136

First GoToMeeting? Try a test session: http://help.citrix.com/getready

--------------------------------------------------------------------------------------------------------
Winfried Hoke
Polar Prediction Project
Team WMO-WWRP-PPP International Coordination Office
Alfred Wegener Institute (AWI)
Helmholtz Centre for Polar and Marine Research
Division Climate Sciences, Section Climate Dynamics
Bussestrasse 24
D-27570 Bremerhaven
GERMANY

room: F-401
phone: +49 471 4831-2906
eMail: [email-masked]
http://www.polarprediction.net

--------------------------------------------------------------------------------------------------------

--
Смоляницкий Василий Маркович
к.г.н., зав. лабораторией МЦД МЛ
Арктический и Антарктический НИИ (ААНИИ)
ул.Беринга, 38, Санкт-Петербург, 199397
Dr. Vasily Smolyanitsky
Chair, WMO/IOC JCOMM Expert Team on Sea Ice
Head, laboratory of sea ice climate manuals
Arctic and Antarctic Research Institute (AARI)
38 Bering str., St.Petersburg,
Russian Federation, 199397
tel. +7(812)337-3149 (office), +7(951)654-4196 (mobile)
fax. +7(812)337-3241
e-mail
[email-masked]<mailto:[email-masked]>